<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_设计费_基础费用_宏变量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@通用设计费.工程划分" valtype="5">
											<varscope var="@通用设计费.工程划分" />
										</LeftNode>
										<RightNode type="字符串" text="充配电工程" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="设计费_充配电基本设计费_宏变量" valtype="5" />
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@通用设计费.工程划分" valtype="5">
											<varscope var="@通用设计费.工程划分" />
										</LeftNode>
										<RightNode type="字符串" text="线路工程" valtype="5" />
									</ConNode>
									<ValueNode type="函数" text="设计费_线路基本设计费_宏变量" valtype="5" />
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@通用设计费.工程划分" valtype="5">
											<varscope var="@通用设计费.工程划分" />
										</LeftNode>
										<RightNode type="字符串" text="混合" valtype="5" />
									</ConNode>
									<ValueNode type="加" text="+" valtype="5">
										<LeftNode type="函数" text="设计费_充配电基本设计费_宏变量" valtype="5" />
										<RightNode type="函数" text="设计费_线路基本设计费_宏变量" valtype="5" />
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="一笔性费用">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="一笔性费用含税" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="一笔性费用含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤一笔性费用" valtype="5" />
						<ELNode type="字符串" text="一笔性费用" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="变量" text="一笔性费用.数量" valtype="5">
										<varscope var="一笔性费用.数量" />
									</LeftNode>
									<RightNode type="变量" text="一笔性费用.市场价含税" valtype="5">
										<varscope var="一笔性费用.市场价含税" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="一笔性费用不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤一笔性费用" valtype="5" />
						<ELNode type="字符串" text="一笔性费用" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="变量" text="一笔性费用.数量" valtype="5">
										<varscope var="一笔性费用.数量" />
									</LeftNode>
									<RightNode type="变量" text="一笔性费用.市场价不含税" valtype="5">
										<varscope var="一笔性费用.市场价不含税" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
